
body {
	margin:0px;
	padding:0px;
	background:#e9e9e9 url(../images/body_bg.jpg) repeat-x top ;

	}	
p, li, ul, image {
	padding:0px;
	margin:0px;
	}

ul {
	list-style-type:none;
	}

img { border: 0;}
	


#buynow-images {
	width:926px;
	display:block;
	float:left;
	margin-left:3px;
	}
	
/*----------Throttlebox-------------*/
#throttlebox {
	width:308px;
	display:block;
	float:left;
	}
	
#throttlebox p.throttletext {
	width:308px;
	height:51px;
	background:url(../images/throttlebox.jpg) no-repeat;
	}
	
#midlethrobg {
	width:308px;
	background:url(../images/groupbg.jpg) no-repeat;
	padding-bottom:3px;
	}
	
#midlethrobg h1.throimage {
	width:307px;
	height:232px;
	background:url(../images/throttle_buynow.jpg) right no-repeat;
	}
	
#midlethrobg h1.throimage span.buynow {
	width:80px;
	height:36px;
	display:block;
	margin-top:187px;
	float:right;
	margin-right:8px;
	}
	
#midlethrobg h1.throimage span.buynow a {
	width:80px;
	height:36px;
	display:block;
	}
	
#midlethrobg h1.throimage span.buynow a:hover {
	width:80px;
	height:36px;
	display:block;
	}
	

#greybox {
	width:289px;
	background:url(../images/thro_text_bg.jpg) no-repeat;
	display:block;
	margin-left:8px;
	}
	
.innertext {
	width:265px;
	display:block;
	padding:5px 10px;
	}
	
.innertext p.band {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#555555;
	}
	
.innertext p.bluetext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#389EE7;
	}
	
.bottomth {
	width:289px;
	height:9px;
	background:url(../images/thro_text_bg_bottom.jpg) no-repeat;
	margin-left:8px;
	}
	
/*---------------Strongbox------------------*/	
#strongbox {
	width:310px;
	display:block;
	float:left;
	}
	
#strongbox p.throttletext {
	width:310px;
	height:51px;
	background:url(../images/strongbox.jpg) no-repeat;
	}
	
#midlestrongbg {
	width:308px;
	background:url(../images/groupbg.jpg) no-repeat;
	padding-bottom:3px;
	}
	
#midlestrongbg h1.throimage {
	width:309px;
	height:232px;
	background:url(../images/strongbox_buynow.jpg) right no-repeat;
	}
	
#midlestrongbg h1.throimage span.buynow {
	width:80px;
	height:36px;
	display:block;
	margin-top:187px;
	float:right;
	margin-right:8px;
	}
	
#midlestrongbg h1.throimage span.buynow a {
	width:80px;
	height:36px;
	display:block;
	}
	
#midlestrongbg h1.throimage span.buynow a:hover {
	width:80px;
	height:36px;
	display:block;
	}
	
#greybox-strong {
	width:289px;
	background:url(../images/thro_text_bg.jpg) no-repeat;
	display:block;
	margin-left:8px;
	}
	
.innertext-strong {
	width:265px;
	display:block;
	padding:5px 10px;
	}
	
.innertext-strong p.band {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#555555;
	}
	
.innertext-strong p.bluetext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#389EE7;
	}
	
.bottomst {
	width:289px;
	height:9px;
	background:url(../images/thro_text_bg_bottom.jpg) no-repeat;
	margin-left:8px;
	margin-bottom:5px;
	}
/*--------------Clonebox-------------------*/	
#clonebox {
	width:308px;
	display:block;
	float:left;
	}
	
#clonebox p.throttletext {
	width:307px;
	height:51px;
	background:url(../images/clonebox.jpg) no-repeat;
	}
	
#midleclonebg {
	width:307px;
	background:url(../images/groupbg-clone.jpg) no-repeat;
	padding-bottom:3px;
	}
	
#midleclonebg h1.throimage {
	width:307px;
	height:232px;
	background:url(../images/clonebox_buynow.jpg) no-repeat;
	}
	
#midleclonebg h1.throimage span.buynow {
	width:80px;
	height:36px;
	display:block;
	margin-top:187px;
	float:right;
	margin-right:8px;
	}
	
#midleclonebg h1.throimage span.buynow a {
	width:80px;
	height:36px;
	display:block;
	}
	
#midleclonebg h1.throimage span.buynow a:hover {
	width:80px;
	height:36px;
	display:block;
	}
	

#greybox-clone {
	width:289px;
	background:url(../images/thro_text_bg.jpg) no-repeat;
	display:block;
	margin-left:8px;
	}
	
.innertext-clone {
	width:265px;
	display:block;
	padding:5px 10px;
	}
	
.innertext-clone p.band {
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:bold;
	color:#555555;
	}
	
.innertext-clone p.bluetext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#389EE7;
	}
	
.bottomcl {
	width:289px;
	height:9px;
	background:url(../images/thro_text_bg_bottom.jpg) no-repeat;
	margin-left:8px;
	}
	
/*----------------Contact--------------*/
#contact {
	width:307px;
	display:block;
	float:left;
	background:#FEFEFE url(../images/wel-bg.jpg) top no-repeat;
	padding-bottom:4px;
	}
	
#contact p.wbg {
	width:307px;
	height:37px;
	background:url(../images/welcome-bg.jpg) no-repeat;
	}
	
#contact p.wbg span.text {
	width:500px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#3E3E3E;
	text-transform:uppercase;
	padding:10px 0 0 15px;
	}
	
	
#footer {
	width:932px;
	clear:both;
	display:block;
	margin:0 auto;
	padding-top:10px;
	}
	
#footer p.copyright {
	/* width:350px; */
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#A8A8A8;
	padding-bottom:10px;
	}
	
#footer ul {
        /*
	width:650px;
	height:20px;
	display:block;
	float:left; */
	}
	
#footer ul li {
	float:left;
	display:block;
	}

#footer ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#A8A8A8;
	text-align:center;
	}
	
#footer ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#A8A8A8;
	text-decoration:none;
	}
	
#footer ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#389EE7;
	text-decoration:none;
	}
	
#footer ul li.divid {
	width:20px;
	height:9px;
	float:left;
	display:block;
	background:url(../images/footer_divider.gif) center center no-repeat;
	padding:0px;
	margin:2px !important;
	margin:0px;
	}
	
/*---------------Clonebox-----------------------*/
/*#container-inner {
	width:1065px;
	display:block;
	margin:0 auto;
	}*/
	
#clonepage-header {
	width:1065px;
	display:block;
	height:436px;
	float:left;
	background:url(../images/clonepage_header.jpg) no-repeat;
	}
	
#header1 {
	width:933px;
	height:132px;
	display:block;
	margin:0 auto;
	}
	
#header1 p.logo {
	width:273px;
	height:53px;
	float:left;
	margin-top:30px;
	background:url(../images/logo-inner.jpg) no-repeat;
	}
	
#header1 p.logo a {
	width:268px;
	height:53px;
	display:block;
	}
	
#header1 p.logo a:hover {
	width:268px;
	height:53px;
	display:block;
	}
	
#register1 {
	display:block;
	float:right;
	padding-top 5px;
	}
	
#register1 ul {
	display:block;
	}
	
#register1 ul li {
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	padding-left:5px;
	padding-right:5px;
	}
	
#register1 ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	}
	
#register1 ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:underline;
	}

#header1 #headernav-inner {
	width:932px;
	display:block;
	float:left;
	margin-top: 4px;
	}

#navbar-inner {
	width:932px;
	height:41px;
	background:url(../images/nav-bg.jpg) no-repeat;
	margin:0px;
	padding:0px;
	}

#navbar-inner h1, #navbar-inner h2, #navbar-inner h3 { font-size: 1em; margin: 0; padding: 0;}

#navbar-inner ul {
	width:900px;
	height:39px;
	display:block;
	padding: 0;
	margin: 0;
	margin-left: 0px;
	}

/*Home*/
#navbar-inner ul li h2 { padding-left: 20px; }
#navbar-inner ul li {
	position: relative;
        z-index: 2;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	padding: 14px 0; 
	background:url(../images/separator.gif) left top no-repeat;
	margin: 0 10px; 
}

#navbar-inner div {
	display: none;
}



#navbar-inner li.hovering div {
	display: block;
}


#navbar-inner ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	}
	
#navbar-inner ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	color:#328EC7;
	text-decoration:none;
	}

#navbar-inner ul li.mega a.arrow {
    background: url("/images/round_down_arrow.png") right center no-repeat;
    padding-right: 18px;
    margin-left: 2em;
}

#navbar-inner ul li.mega div {
background:#333;
border: 1px solid #dda;
width: 22em;
position: absolute;
top: 2.5em;
left: 0em;
padding: 1.3em;
text-align: left;
font-weight: normal;
clear: both;
}	

#navbar-inner ul li.mega div h3 {
font-weight: bold;
padding: 4px 0;
font-size: 10
}


#navbar-inner ul li.mega div ul {
clear: both;
background: none;
padding: 0;
margin: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
list-style-type: disc; 
list-style: disc inside;
width: 100%;
float: none;
clear: none;
text-align: left;
position: static;
height: 100%;

}

#navbar-inner ul li.mega div li {
display: list-item;
list-style-type: disc; 
list-style: disc inside;
float: none;
clear: none;
background: none;
padding: 0;
margin: 0;
font: inherit;
font-size: 85%;
vertical-align: baseline;
}


#navbar-inner ul li.mega div li a { font-size: 100%; }
/* For IE6 */
#navbar-inner ul li.mega div li a:hover { font-size: 100%; }
#navbar-inner ul li.mega div p { font-size: 85%; }

#navbar-inner ul li.sap {
	display: none;
	width:40px;
	height:39px;
	display:block;
	background:url(../images/separator.gif) center center no-repeat;
	padding:0px;
	margin:0px;
	margin-top:1px;
	}
	
#clonepage-header #banner {
	width:1065px;
	height:304px;
	display:block;
	background:url(../images/clonex-book-bg.jpg) no-repeat;
	}
#clonepage-header #banner3 {
	width:1065px;
	height:auto;
	display:block;
	background:url(../images/clonex-book-bg.jpg) no-repeat;
	}
#banner1 {
	width:900px;
	height:auto;
	margin:0px auto;	
	}
#banner2 {
	width:1065px;
	height:auto;
	display:block;
	background:url(../images/clonex-book-bg.jpg) no-repeat;	
	}	
#banner-incontent {
	width:930px;
	display:block;
	margin:0 auto;
	}
	
#leftside {
	width:275px;
	height:292px;
	float:left;
	margin-top:1px;
	}
	
#rightside {
	width:620px;
	display:block;
	float:left;
	margin-top:30px;
	margin-left:10px;
	}
	
#rightside p.clonepic {
	width:181px;
	height:45px;
	display:block;
	}
	
#rightside p.clonepic2 {
	width:292px;
	height:46px;
	display:block;
	}
	
#rightside p.clonepic1 {
	width:296px;
	height:73px;
	display:block;
	}
	
#rightside p.clonetext {
	width:610px;
	display:block;
	padding:10px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:13px;
	line-height:18px;
	text-align:justify;
	color:#777777;
	}
	
div.ordernow {
	width:145px;
	height:33px;
	display:block;
	float:right;
	padding: 0px;
	background:url(../images/ordernow_btn.jpg) no-repeat;
	}
	
div.ordernow span.order {
	display:block;
	width:135px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
	text-align:center;
	padding-top:7px;
	}

div.ordernow span.order a {
	display:block;
	width:135px;
	color:#ffffff;
	text-decoration:none;
	}
	
div.ordernow span.order a:hover {
	display:block;
	width:135px;
	color:#ffffff;
	text-decoration:none;
	}
	
#midlepan {
	width:1065px;
	display:block;
	float:left;
	background:url(../images/beercjiback.jpg)repeat-y;
	}
	
#mid-content {
	width:1065px;
	display:block;
	float:left;
	}
	
#midlepan1 {
	width:1065px;
	display:block;
	float:left;
	background:url(../images/beercjiback.jpg) repeat-y;
	}

	
#mid-content1 {
	width:1065px;
	display:block;
	float:left;
	}
	
#midbar {
	width:930px;
	display:block;
	margin:0 auto;
	}
	
#midleft {
	width:250px;
	display:block;
	float:left;
	padding-left:20px;
	}
	
#midleft p.buynow {
	width:258px;
	height:33px;
	background:url(../images/buynow_btn.jpg) no-repeat;
	}
	
#midleft p.buynow span.buy {
	width:258px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	padding-top:7px;
	}
	
#midleft p.buynow span.buy a {
	width:258px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	}
	
#midleft p.buynow span.buy a:hover {
	width:258px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-align:center;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	}
	
#midright {
	width:580px;
	display:block;
	float:left;
	margin-left:30px !important;
	margin-left:20px;
	padding-bottom:10px;
	}
	
#midright p.content {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#777777;
	text-align:justify;
	}
	
#midright p.content span.boldtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#777777;
	text-align:justify;
	}

.cloneinnerbottom {
	width:1065px;
	height:46px;
	float:left;
	background:url(../images/clonebox_inner_bottombg.jpg) 0px no-repeat;
	}
	
.cloneinnerbottom1 {
	width:1065px;
	height:75px;
	float:left;
	background:url(../images/footer_bg.jpg) no-repeat;
	}
/*-----------------Throttleboxinnerpage--------------------------------*/
#throtbox-security {
	width:928px;
	display:block;
	float:left;
	background:url(../images/throttle_page-security_bg.gif) repeat-x;
	padding-bottom:10px !important;
	padding-bottom:5px;
	}
	
#thrsecur {
	width:915px;
	display:block;
	float:left;
	margin:0 auto;
	padding-left:8px;
	}
	
#thrsecur p.thr-text {
	width:600px;
	height:21px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#373737;
	font-weight:bold;
	display:block;
	text-transform:uppercase;
	margin-top:10px;
	}
	
	

#greybg-left {
	width:610px;
	display:block;
	float:left;
	margin-top:10px;
	}
	
#grey-inner {
	width:610px;
	display:block;
	}
	
#grey-inner p.topleft {
	width:610px;
	height:11px;
	background:url(../images/greyleft_top_bg.gif) no-repeat;
	}
	
#gryin {
	width:610px;
	display:block;
	float:left;
	background:url(../images/grey_left_inbg.gif) repeat-y;
	}
	
#reduceband-left {
	width:290px;
	display:block;
	float:left;
	}
	
#reduceband-left ul {
	width:290px;
	display:block;
	}

#reduceband-left ul li {
	width:270px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	background:url(../images/right-arrow.gif) left no-repeat;
	padding-left:25px;
	margin-left:5px;
	}
	
#reduceband-left ul li a {
	width:270px;
	display:block;
	color:#666666;
	text-decoration:none;
	}
	
#reduceband-left ul li a:hover {
	width:270px;
	display:block;
	color:#666666;
	text-decoration:underline;
	}
	
#reduceband-left ul li.greydivid {
	width:290px;
	height:25px !important;
	height:20px;
	display:block;
	background:url(../images/grey_divider.gif) center center repeat-x;
	padding:0px;
	}
	
/*----------rightside----------------*/
#reduceband-left1 {
	width:290px;
	display:block;
	float:left;
	}
	
#reduceband-left1 ul {
	width:290px;
	display:block;
	}

#reduceband-left1 ul li {
	width:270px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	background:url(../images/right-arrow.gif) left no-repeat;
	padding-left:25px;
	margin-left:15px;
	}
	
#reduceband-left1 ul li a {
	width:270px;
	display:block;
	color:#666666;
	text-decoration:none;
	}
	
#reduceband-left1 ul li a:hover {
	width:270px;
	display:block;
	color:#666666;
	text-decoration:underline;
	}
	
#reduceband-left1 ul li.greydivid {
	width:294px;
	height:25px !important;
	height:20px;
	display:block;
	background:url(../images/grey_divider.gif) center center repeat-x;
	padding:0px;
	margin-left:0px;
	}
	
#grey-inner p.bottomleft {
	width:610px;
	height:11px;
	float:left;
	background:url(../images/greyleft_bottom_bg.gif) no-repeat;
	}
	
#greybg-right {
	width:291px;
	display:block;
	float:left;
	margin-left:10px;
	margin-top:10px;
	}
	
#usagebg {
	width:291px;
	display:block;
	}
	
#usagebg p.topu {
	width:291px;
	height:13px;
	background:url(../images/blue_bg_right.gif) no-repeat;
	}
	
#usagebg-inner {
	width:291px;
	display:block;
	background:#EDF5FB url(../images/blue_bg_right_inner.gif) repeat-x;
	}
	
#inner-usage {
	width:275px;
	display:block;
	margin:0 auto;
	}
	
#inner-usage ul {
	width:275px;
	display:block;
	}
	
#inner-usage ul li {
	width:270px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#258ED8;
	background:url(../images/downarrow.gif) right no-repeat;
	}
	
#inner-usage ul li a {
	width:270px;
	color:#258ED8;
	text-decoration:none;
	}
	
#inner-usage ul li a:hover {
	width:270px;
	color:#258ED8;
	text-decoration:underline;
	}
	
#inner-usage ul li.divid {
	width:275px;
	height:20px;
	display:block;
	background:url(../images/blue_divider.gif) center center repeat-x;
	}
		
#usagebg p.bottomu {
	width:291px;
	height:13px;
	background:url(../images/blue_bg_right_bottom.gif) no-repeat;
	}
	
	
	
#throtbox-questions {
	width:928px;
	display:block;
	float:left;
	background:url(../images/throttle_page-security_bg.gif) repeat-x;
	}
	
#question {
	width:915px;
	display:block;
	float:left;
	margin:0 auto;
	}
	
#question p.thr-text {
	width:600px;
	height:19px;
	display:block;
	margin-top:10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#373737;
	font-weight:bold;
	display:block;
	text-transform:uppercase;
	float:left;
	padding-left:10px;
	}
	
#question-inner {
	width:910px;
	display:block;
	padding-left:8px;
	margin-top:5px;
	float:left;
	}
	
#question-inner p.topbgq {
	width:910px;
	height:17px;
	background:url(../images/question_top_bg.gif) no-repeat;
	}
	
#question-inner p.bottombgq {
	width:910px;
	height:8px;
	background:url(../images/question_bottom_bg.gif) no-repeat;
	}
	
#question-inbg {
	width:910px;
	display:block;
	background:#F7F7F7 url(../images/question_inner_bg.gif) repeat-x;
	}
	
#content-question {
	width:900px;
	display:block;
	margin-left:10px;
	}
	
#content-question ul {
	width:850px;
	display:block;
	}
	
#content-question ul li {
	width:850px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#777777;
	background:url(../images/icon_circle.jpg) left 0 no-repeat;
	padding-left:25px;
	padding-bottom:10px;
	}
	
#content-question ul li.sap {
	width:880px;
	height:20px;
	background:url(../images/grey_divider.gif) repeat-x;
	padding:0px;
	margin:0px;
	}
	
/*-----------------------Homepage----------------------------*/
#container-inner {
	width:1065px;
	display:block;
	margin:0 auto;
	}
	
#container-main {
	width:100%;
	display:block;
	margin:0 auto;
	}
	
#clonepage-header-index {
	width:1065px;
	display:block;
	height:258px;
	float:left;
/*	background:url(../images/header-bg-index.jpg) no-repeat;
*/	}
	
#clonepage-header-index #header1 {
	width:932px;
	height:88px;
	display:block;
	margin:0 auto;
	}
	
#header1 p.logoindex {
	width:272px;
	height:53px;
	float:left;
	margin-top:30px;
	background:url(../images/bettercgi_logo.jpg) no-repeat;
	}
	
#header1 p.logoindex a {
	width:268px;
	height:53px;
	display:block;
	}
	
#header1 p.logoindex a:hover {
	width:268px;
	height:53px;
	display:block;
	}

	
#clonepage-header-index #singinbg {
	width:399px;
	height:40px;
	float:right;
	background:url(../images/signin_bg.jpg) no-repeat;
	}
	
#singinbg ul {
	width:390px;
	display:block;
	margin-left:4px;
	}
	
#singinbg ul li {
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#5C5C5C;
	padding-left:5px;
	padding-right:5px;
	margin-top:5px;
	}
	
#singinbg ul li.fields {
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	width:122px;
	padding-right:0px;
	}
	
#singinbg ul p.login {
	float:left;
	display:block;
	width:70px;
	height:25px;
	margin-top:0px; padding:0px;
	}
	
#clonepage-header-index #register {
	width:270px;
	display:block;
	float:right;
	}
	
#register ul {
	width:270px;
	display:block;
	}
	
#register ul li {
	float:left;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	padding-left:5px;
	padding-right:5px;
	}
	
#register ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:none;
	}
	
#register ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#ffffff;
	text-decoration:underline;
	}
	
#headernav {
	width:932px;
	display:block;
	float:left;
	margin-top:12px;
	}

#navbar {
	width:932px;
	height:41px;
	background:url(../images/nav-bg.jpg) no-repeat;
	}
	
#navbar ul {
	width:900px;
	height:39px;
	display:block;
	padding-left:20px;
	}
	
#navbar ul li {
	float:left;
	display:block;
	}
	
#navbar ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	color:#ffffff;
	padding-top:15px;
	}
	
#navbar ul li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	color:#ffffff;
	text-decoration:none;
	}
	
#navbar ul li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	color:#328EC7;
	text-decoration:none;
	}
	
#navbar ul li.sap {
	width:40px;
	height:39px;
	display:block;
	background:url(../images/separator.gif) center center no-repeat;
	padding:0px;
	margin:0px;
	margin-top:1px;
	}
	
#banner-index {
	width:1065px;
	height:160px;
	display:block;
	}
	
#midpan {
	width:1065px;
	display:block;
	float:left;
	}
	
#midpan p.topbg {
	width:1065px;
	height:19px;
	display:block;
	float:left;
	background:url(../images/midpan_top_bg.jpg) no-repeat;
	padding:0px;
	margin:0px;
	}
	
#midinnerbg {
	width:1065px;
	display:block;
	float:left;
	background:url(../images/midpan_innerbg.jpg) repeat-y;
	}
	
#groupbox {
	width:930px;
	display:block;
	margin:0 auto;
	}
	
#boxbg {
	width:1065px;
	display:block;
	float:left;
	background:url(../images/boxbg.jpg) no-repeat;
	}
	
#midpan p.bottombg {
	width:1065px;
	height:24px;
	display:block;
	float:left;
	background:url(../images/midlefooterbg.jpg) no-repeat;
	}
	
#wel_new_con {
	width:930px;
	display:block;
	}
	
#wel_new_con p.greyline {
	width:930px;
	height:5px;
	float:left;
	display:block;
	}
	
#wnc-bg {
	width:930px;
	display:block;
	float:left;
	background:url(../images/wel_new_con_bg.gif) repeat-y;
	}
	
#welcomebox {
	width:310px;
	display:block;
	float:left;
	}
	
#welcomebox p.welbg {
	width:310px;
	float:left;
	height:39px;
	background:url(../images/welcome_pic.jpg) no-repeat;
	}
	
#welcomebox p.welbg span.wel {
	width:150px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#616161;
	padding-left:15px;
	padding-top:10px;
	}
	
#weltextbg {
	width:300px;
	display:block;
	float:left;
	background:url(../images/weltextbg.gif) 6px 0 no-repeat;
	margin-top:5px;
	}
	
#weltextbg p.textwel {	
	width:250px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	color:#777777;
	float:left;
	padding-left:20px;
	padding-top:10px;
	}
	
.bottomwel {
	width:294px;
	height:15px;
	display:block;
	float:left;
	background:url(../images/welcomtext_bottombg.gif) no-repeat;
	margin-left:4px;
	}
	
#newsbox {
	width:310px;
	display:block;
	float:left;
	}
	
#newsbox p.welbg {
	width:310px;
	height:39px;
	background:url(../images/news_pic.jpg) no-repeat;
	}
	
#newsbox p.welbg span.wel {
	width:280px;
	height:30px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	background:url(../images/rss_icon.jpg) right 10px no-repeat;
	color:#616161;
	padding-left:15px;
	padding-top:10px;
	}
	
#news-inn-bg {
	width:305px;
	display:block;
	margin-top:5px;
	}
	
#strongversion {	
	width:301px;
	display:block;
	margin-left:4px;
	margin-bottom:5px !important;
	margin-bottom:0px;
	}
	
#strongversion p.topstr {
	width:301px;
	height:17px !important;
	height:12px;
	background:url(../images/news_top_bg.jpg) no-repeat;
	display:block;
	}
	
#stronginner {
	width:301px;
	display:block;
	background:#F6F6F6 url(../images/newsinnerbg.gif) top repeat-x;
	margin:0px;
	padding:0px;
	}
	
	
#strongversion p.bottomstr {
	width:301px;
	height:7px;
	background:url(../images/news_bottom_bg.jpg) no-repeat;
	margin:0px;
	padding:0px;
	}
	
#stronginner p.strongtext {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#555555;
	padding-left:10px;
	}
	
#stronginner p.date {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#848484;
	padding-left:10px;
	}
	
#stronginner  p.howto {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#2897E6;
	text-transform:uppercase;
	padding-left:10px;
	}
	
/*-----------------Strongversion2---------------------*/
#strongversion1 {	
	width:301px;
	display:block;
	margin-left:4px;
	margin-bottom:5px !important;
	margin-bottom:0px;
	}
	
#strongversion1 p.topstr {
	width:301px;
	height:15px !important;
	height:12px;
	background:url(../images/news_top_bg.jpg) no-repeat;
	display:block;
	}
	
#stronginner1 {
	width:301px;
	display:block;
	background:#F6F6F6 url(../images/newsinnerbg.gif) top repeat-x;
	margin:0px;
	padding:0px;
	}
	
	
#strongversion1 p.bottomstr {
	width:301px;
	height:7px;
	background:url(../images/news_bottom_bg.jpg) no-repeat;
	margin:0px;
	padding:0px;
	}
	
#stronginner1 p.strongtext {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#555555;
	padding-left:10px;
	}
	
#stronginner1 p.date {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#848484;
	padding-left:10px;
	}
	
#stronginner1  p.howto {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#2897E6;
	text-transform:uppercase;
	padding-left:10px;
	}
	
/*-----------------Strongversion3---------------------*/
#strongversion2 {	
	width:301px;
	display:block;
	margin-left:4px;
	margin-bottom:5px !important;
	margin-bottom:0px;
	}
	
#strongversion2 p.topstr {
	width:301px;
	height:15px !important;
	height:12px;
	background:url(../images/news_top_bg.jpg) no-repeat;
	display:block;
	}
	
#stronginner2 {
	width:301px;
	display:block;
	background:#F6F6F6 url(../images/newsinnerbg.gif) top repeat-x;
	margin:0px;
	padding:0px;
	}
	
	
#strongversion2 p.bottomstr {
	width:301px;
	height:7px;
	background:url(../images/news_bottom_bg.jpg) no-repeat;
	margin:0px;
	padding:0px;
	}
	
#stronginner2 p.strongtext {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#555555;
	padding-left:10px;
	}
	
#stronginner2 p.date {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#848484;
	padding-left:10px;
	}
	
#stronginner2  p.howto {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#2897E6;
	text-transform:uppercase;
	padding-left:10px;
	}
	
/*-----------------Strongversion4---------------------*/
#strongversion3 {	
	width:301px;
	display:block;
	margin-left:4px;
	margin-bottom:5px !important;
	margin-bottom:0px;
	}
	
#strongversion3 p.topstr {
	width:301px;
	height:15px !important;
	height:12px;
	background:url(../images/news_top_bg.jpg) no-repeat;
	display:block;
	}
	
#stronginner3 {
	width:301px;
	display:block;
	background:#F6F6F6 url(../images/newsinnerbg.gif) top repeat-x;
	margin:0px;
	padding:0px;
	}
	
	
#strongversion3 p.bottomstr {
	width:301px;
	height:7px;
	background:url(../images/news_bottom_bg.jpg) no-repeat;
	margin:0px;
	padding:0px;
	}
	
#stronginner3 p.strongtext {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#555555;
	padding-left:10px;
	}
	
#stronginner3 p.date {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#848484;
	padding-left:10px;
	}
	
#stronginner3  p.howto {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#2897E6;
	text-transform:uppercase;
	padding-left:10px;
	}
	
#contactbox {
	width:310px;
	display:block;
	float:left;
	}
	
#contactbox p.welbg {
	width:310px;
	height:39px;
	background:url(../images/contact_pic.jpg) no-repeat;
	}
	
#contactbox p.welbg span.wel {
	width:150px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-transform:uppercase;
	color:#616161;
	padding-left:15px;
	padding-top:10px;
	}
	
#greybgcont {
	width:294px;
	display:block;
	margin-top:5px;
	margin-left:5px;
	}
	

#greyinnercont {
	width:295px;
	float:left;
	display:block;
	background:url(../images/contactus_bg.jpg) no-repeat;
	}
	
.fielstext {
	width:280px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:15px;
	color:#777777;
	padding:10px 0px 0px 5px;
	}
	
.fielstext form {
	width:275px;
	display:block;
	margin:0px;
	}
	
.fielstext form input.names {
	width:275px;
	height:27px;
	display:block;
	border:none;
	background:url(../images/inputfield.gif) no-repeat;
	padding:5px 0 0 10px;
	margin-left:5px;
	margin-bottom:2px !important;
	margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#A1A1A1;
	}
	
.fielstext form textarea.message {
	width:265px;
	height:85px;
	background:url(../images/textarea-bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#A1A1A1;
	padding:2px 0 0 10px;
	margin-left:5px;
	border:none;
	}
	
.code {
	width:290px;
	display:block;
	float:left;
	padding-left:5px;
	margin-top:7px;
	}
	
.code p.num {
	width:77px;
	height:27px;
	float:left;
	display:block;
	margin-right:5px;
	}
	
.code p.textfield {
	width:104px;
	height:27px;
	float:left;
	display:block;
	}
	
#greybgcont p.bottomw {
	width:294px;
	height:17px;
	float:left;
	background:url(../images/bottombg-wel.gif) no-repeat;
	}
	
#customer {
	width:930px;
	display:block;
	background:#F4F4F4 url(../images/custmer_bg.gif) top repeat-x;
	float:left;
	}


#customer p.cus {
	width:300px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#595959;
	text-transform:uppercase;
	padding:15px 0 20px 15px;
	}
	
#cusleft {
	width:449px;
	display:block;
	float:left;
	padding-left:10px;
	}
	
#cusleft p.whitetop {
	width:449px;
	height:19px;
	background:url(../images/white_top_bg.gif) no-repeat;
	}
	
#cusinnerbg {
	width:449px;
	float:left;
	display:block;
	background:#ffffff;
	}
	
#cusinnerbg p.greytext {
	width:320px;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#555555;
	padding-left:10px;
	}
	

#cusinnerbg p.img {
	width:108px;
	height:93px;
	display:block;
	float:left;
	}
	
#cusleft p.whitebottom {
	width:449px;
	height:9px;
	float:left;
	background:url(../images/white_bottom_bg.gif) no-repeat;
	}
	
#cusright {
	width:449px;
	display:block;
	float:left;
	margin-left:10px;
	}
	
#cusright p.whitetop {
	width:449px;
	height:19px;
	background:url(../images/white_top_bg.gif) no-repeat;
	}
	
#cusinnerbgright {
	width:449px;
	float:left;
	display:block;
	background:#ffffff;
	}
	
#cusinnerbgright p.greytext {
	width:320px;
	display:block;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:normal;
	color:#555555;
	padding-left:10px;
	}
	
#cusinnerbgright p.img {
	width:108px;
	height:93px;
	display:block;
	float:left;
	}
	
#cusright p.whitebottom {
	width:449px;
	height:9px;
	float:left;
	background:url(../images/white_bottom_bg.gif) no-repeat;
	}
	
	
/*-------------------------Strongbox-innerpage-------------------------------*/
#throtbox-security-strong {
	width:928px;
	display:block;
	float:left;
	background:url(../images/throttle_page-security_bg.gif) repeat-x;
	padding-bottom:10px !important;
	padding-bottom:5px;
	}
	
#thrsecur-strong {
	width:915px;
	display:block;
	float:left;
	margin:0 auto;
	padding-left:8px;
	}
	
#thrsecur-strong p.thr-text {
	width:373px;
	height:21px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#373737;
	font-weight:bold;
	display:block;
	text-transform:uppercase;
	margin-top:10px;
	}
	

#greybg-left-strong {
	width:610px;
	display:block;
	float:left;
	margin-top:10px;
	}
	
#grey-inner-strong {
	width:610px;
	display:block;
	}
	
#grey-inner-strong p.topleft {
	width:610px;
	height:11px;
	background:url(../images/greyleft_top_bg.gif) no-repeat;
	}
	
#gryin-strong {
	width:610px;
	display:block;
	float:left;
	background:url(../images/grey_left_inbg.gif) repeat-y;
	}
	
#reduceband-left-strong {
	width:290px;
	display:block;
	float:left;
	}
	
#reduceband-left-strong ul {
	width:290px;
	display:block;
	}

#reduceband-left-strong ul li {
	width:270px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	background:url(../images/right-arrow.gif) left no-repeat;
	padding-left:25px;
	margin-left:5px;
	}
	
#reduceband-left-strong ul li a {
	width:270px;
	display:block;
	color:#666666;
	text-decoration:none;
	}
	
#reduceband-left-strong ul li a:hover {
	width:270px;
	display:block;
	color:#666666;
	text-decoration:underline;
	}
	
#reduceband-left-strong ul li.greydivid {
	width:290px;
	height:25px !important;
	height:20px;
	display:block;
	background:url(../images/grey_divider.gif) center center repeat-x;
	padding:0px;
	}
	
/*----------rightside----------------*/
#reduceband-left1-strong {
	width:290px;
	display:block;
	float:left;
	}
	
#reduceband-left1-strong ul {
	width:290px;
	display:block;
	}

#reduceband-left1-strong ul li {
	width:270px;
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	background:url(../images/right-arrow.gif) left no-repeat;
	padding-left:25px;
	margin-left:15px;
	}
	
#reduceband-left1-strong ul li a {
	width:270px;
	display:block;
	color:#666666;
	text-decoration:none;
	}
	
#reduceband-left1-strong ul li a:hover {
	width:270px;
	display:block;
	color:#666666;
	text-decoration:underline;
	}
	
#reduceband-left1-strong ul li.greydivid {
	width:294px;
	height:25px !important;
	height:20px;
	display:block;
	background:url(../images/grey_divider.gif) center center repeat-x;
	padding:0px;
	margin-left:8px;
	}
	
#grey-inner-strong p.bottomleft {
	width:610px;
	height:11px;
	float:left;
	background:url(../images/greyleft_bottom_bg.gif) no-repeat;
	}
	
#greybg-right-strong {
	width:291px;
	display:block;
	float:left;
	margin-left:10px;
	margin-top:10px;
	}
	
#usagebg-strong {
	width:291px;
	display:block;
	}
	
#usagebg-strong p.topu {
	width:291px;
	height:13px;
	background:url(../images/blue_bg_right.gif) no-repeat;
	}
	
#usagebg-inner-strong {
	width:291px;
	display:block;
	background:#EDF5FB url(../images/blue_bg_right_inner.gif) repeat-x;
	}
	
#inner-usage-strong {
	width:275px;
	display:block;
	margin:0 auto;
	}
	
#inner-usage-strong ul {
	width:275px;
	display:block;
	}
	
#inner-usage-strong ul li {
	width:270px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#258ED8;
	background:url(../images/downarrow.gif) right no-repeat;
	}
	
#inner-usage-strong ul li a {
	width:270px;
	color:#258ED8;
	text-decoration:none;
	}
	
#inner-usage-strong ul li a:hover {
	width:270px;
	color:#258ED8;
	text-decoration:underline;
	}
	
#inner-usage-strong ul li.divid {
	width:275px;
	height:19px !important;
	height:0px;
	display:block;
	background:url(../images/blue_divider.gif) center center repeat-x;
	}
		
#usagebg-strong p.bottomu {
	width:291px;
	height:13px;
	background:url(../images/blue_bg_right_bottom.gif) no-repeat;
	}
	
#throtbox-questions-strong {
	width:928px;
	display:block;
	float:left;
	background:url(../images/throttle_page-security_bg.gif) repeat-x;
	}
	
#question-strong {
	width:915px;
	display:block;
	float:left;
	margin:0 auto;
	}
	
#question-strong p.thr-text {
	width:600px;
	height:21px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#373737;
	font-weight:bold;
	display:block;
	text-transform:uppercase;
	margin-top:10px;
	padding-left:10px;
	}
	
#question-inner-strong {
	width:910px;
	display:block;
	padding-left:8px;
	float:left;
	margin-top:5px;
	}
	
#question-inner-strong p.topbgq {
	width:910px;
	height:17px;
	background:url(../images/question_top_bg.gif) no-repeat;
	}
	
#question-inner-strong p.bottombgq {
	width:910px;
	height:8px;
	background:url(../images/question_bottom_bg.gif) no-repeat;
	}
	
#question-inbg-strong {
	width:910px;
	display:block;
	background:#F7F7F7 url(../images/question_inner_bg.gif) repeat-x;
	}
	
#content-question-strong {
	width:900px;
	display:block;
	margin-left:10px;
	}
	
#content-question-strong ul {
	width:850px;
	display:block;
	}
	
#content-question-strong ul li {
	width:850px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#777777;
	background:url(../images/icon_circle.jpg) left 0 no-repeat;
	padding-left:25px;
	padding-bottom:10px;
	}
	
#content-question-strong ul li.sap {
	width:880px;
	height:20px;
	background:url(../images/grey_divider.gif) repeat-x;
	padding:0px;
	margin:0px;
	}
	
/*javascript*/
		
		.accordion_toggle {
			width:850px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	height:39px;
	color:#777777;
	background:url(../images/linedraw.gif)  top left no-repeat;
	padding-left:40px;
	padding-bottom:10px;
	line-height:39px;
		}
	.accordion_toggle:hover
	{
	color:#2B3B79;
	text-decoration:underline;
	}		
		.accordion_toggle_active {
			width:850px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#777777;height:39px;line-height:39px;
	background:url(../images/linedraw.gif)  top left no-repeat;
	padding-left:40px;
	padding-bottom:10px;
		}
		
		.accordion_content {
			background-color: #ffffff;
			color: #444444;
			overflow: hidden;
			
		}
			
			.accordion_content h2 {
				margin: 15px 0 5px 10px;
				color: #0099FF;
				
			}
			
			.accordion_content p {
				line-height: 150%;
				font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
				padding: 5px 10px 15px 40px;
			}
			
		.vertical_accordion_toggle {
			display: block;
			height: 30px;
			width: 600px;

			padding: 0 10px 0 10px;
			line-height: 30px;
			color: #ffffff;
			font-weight: normal;
			text-decoration: none;
			outline: none;
			font-size: 12px;
			color: #000000;
			border-bottom: 1px solid #cde99f;
			cursor: pointer;
			margin: 0 0 0 0;
		}

		.vertical_accordion_toggle_active {
			background: url(images/accordion_toggle_active.jpg) no-repeat top right #e0542f;
			color: #ffffff;
			border-bottom: 1px solid #f68263;
		}

		.vertical_accordion_content {
			background-color: #ffffff;
			color: #444444;
			overflow: hidden;
		}

			.vertical_accordion_content h2 {
				margin: 15px 0 5px 10px;
				color: #0099FF;
			}

			.vertical_accordion_content p {
				line-height: 150%;
				padding: 5px 10px 15px 10px;
			}
  			
		/*
			Horizontal Accordion
		*/
		
		.horizontal_accordion_toggle {
			/* REQUIRED */
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */

			display: block;
			height: 100px;
			width: 30px;
			background: url(images/h_accordion_toggle.jpg) no-repeat top left #a9d06a;
			color: #ffffff;
			text-decoration: none;
			outline: none;
			border-right: 1px solid #cde99f;
			cursor: pointer;
			margin: 0 0 0 0;
		}
		
		.horizontal_accordion_toggle_active {
			background: url(images/h_accordion_toggle_active.jpg) no-repeat top left #e0542f;
			border-right: 1px solid #f68263;
		}
		
		.horizontal_accordion_content {
			/* REQUIRED */
			height: 100px;	/* We need to define a height for the accordion as it stretches the width */
			float: left;	/* This make sure it stays horizontal */
			/* REQUIRED */
			
			overflow: hidden;
			background-color: #ffffff;
			color: #444444;
		}
			
			.horizontal_accordion_content p {
				width: 450px;
				line-height: 150%;
				padding: 5px 10px 15px 10px;
			}
					
					
    /* Container styling*/
    #horizontal_container {
      margin: 5px 0 5px 40;
      width: 680px;   
      height: auto;    
    }
    
    #vertical_nested_container {
      margin: 5px auto 5px auto;
      width: 620px;
    }

.text1
{
color: #444444;
font-size: 13px;
font-family:Arial, Helvetica, sans-serif;
padding:0px 10px;
}
.ancerterxt
{
}
.ancerterxt h1.headding, .ancerterxt h2.headding
{
color: #444444;
font-size: 13px;
font-weight:bold;
padding:8px 10px;
font-family:Arial, Helvetica, sans-serif;
}


/*-------------- ORDER FORM ------------------*/

#oredrform{
	width:750px;
	height:auto;
	margin:0px auto;
	padding:30px 0 20px 0px;
	clear:both;
}
#oredrform fieldset{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	padding:10px;
	border:1px solid #ccc;
	line-height:18px;
}
#oredrform fieldset legend{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#0372c2;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
}
#oredrform fieldset .txt{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	width:320px;
	height:auto;
	float:left;
	text-align:left;
	margin-top:10px;
	padding:0px;
}
#oredrform fieldset .txt a{
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#FFF;
	text-align:left;
	text-decoration:none;
	background:#0099FF;
	padding:0px 2px;
}
#oredrform fieldset .txt span{
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#999999;
}
#oredrform fieldset .txt2{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	width:500px;
	height:auto;
	float:left;
	text-align:left;
	margin:5px 0 0px 0;
	padding:0px;
}
#oredrform fieldset .inputtype{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#000;
	width:350px;
	height:auto;
	float:left;
	text-align:left;
	margin-top:10px;
	padding:0px;
}



#oredrform fieldset .clr{
	clear:both;
	height:1px;
	margin:0px;
	padding:0px;
	}
#oredrform fieldset .submit{
	clear:both;
	height:auto;
	margin:10px auto;
	padding:0px;
	text-align:center;
	width:auto
}

#clonepage-header1 {
	width:1065px;
	display:block;
	height:auto;
	float:left;
	background:url(../images/clonepage_header.jpg) no-repeat;
	}

#midlecontern
{
	width:1065px;	
	height:auto;
	background:url(../images/beercjiback.jpg) repeat-y ;
}

#midlecontebg
{
	width:1065px;	
	height:auto;
	background:url(../images/clonex-book-bg.jpg) no-repeat ;
	clear:both;
	
}
#middletext
{
    width:900px;	
	height:auto;
	margin:0 auto;
	line-height: 15px;
	font:normal 13px Arial, Helvetica, sans-serif;
	
}
#middletext h1.headding
{
font:bold 14px Arial, Helvetica, sans-serif;
padding:10px 0px;
}
#middletext h1.headdingmaing
{
font:bold 18px Arial, Helvetica, sans-serif;
padding:10px 0px;
}
#middletext p
{
font:normal 13px Arial, Helvetica, sans-serif;
padding:5px;

}
#middletext p.que
{
font:normal 13px Arial, Helvetica, sans-serif;
color:#000;
line-height:18px;
padding-bottom:20px;
margin:0px;
padding-left:15px;

}
#middletext p.que a
{
font:normal 13px Arial, Helvetica, sans-serif;
color:#0166af;
line-height:18px;
text-decoration:underline;

}
#middletext p.que a:hover
{
color:#ff0000;
text-decoration:none;

}
#middletext p strong
{
font:bold 13px Arial, Helvetica, sans-serif;
color:#0081de;
line-height:18px;
margin:0px;
padding:0px;


}
#middletext ul, #middletext ul.links
{
list-style: disc;
margin-left:20px;
line-height:22px;
}
#middletext ul.links li
{
list-style:disc;
}
#middletext ul.links li a
{
color:#017dd6;
line-height:18px;
text-decoration:none;
}
#middletext ul.links li a:hover
{
color:#00416f;
text-decoration:underline;
}
.oredrform_button {
	display:block;
	padding:0px;
	width:258px;
	height:auto;
	line-height:33px;
	background:url(../images/buynow_btn.jpg) no-repeat;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-align:center;
	margin:0px auto;
}
.oredrform_button a {
	display:block;
	padding:0px;
	width:258px;
	height:23px;
	color:#fff;
	background:url(../images/buynow_btn.jpg) no-repeat;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
	padding-top:10PX;
}
.oredrform_button a:hover {
	display:block;
	padding:0px;
	width:258px;
	height:23px;
	color:#00CCFF;
	background:url(../images/buynow_btn_hover.jpg) no-repeat;
	font:bold 14px Arial, Helvetica, sans-serif;
	text-align:center;
	text-decoration:none;
	padding-top:10PX;
}
.names {
	width:200px;
	height:27px;
	display:block;
	border:none;
	background:url(../images/inputfield.jpg) no-repeat;
	padding:5px 0 0 10px;
	margin-left:0px;
	margin-bottom:2px !important;
	margin-bottom:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#A1A1A1;
	}
.message {
	width:265px;
	height:85px;
	background:url(../images/textarea-bg.gif) no-repeat;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#A1A1A1;
	padding:2px 0 0 10px;
	margin:0px;
	border:none;
	}

blockquote {
	font-style: italic;
margin:22px 40px;
padding:3px;
color:#575757;
padding: 0 50px;
background: transparent url("/images/blockquote.gif") no-repeat 0 0;
}
blockquote .whosaidit {
  font-weight: bold;
  text-align: right;
}
blockquote a { text-decoration: none; }

dt {
        font-size:13px;
        font-weight:bold;
}
.formlabel {
  text-align: right;
  margin-top: 1em;
}
fieldset { width: 62em; display: block; margin-left: auto; margin-right: auto }
.contactcont {
	width: 890px;
	clear: both;
	display: block;
}
.contactblock a	      { text-decoration: none; }
.contactblock a:hover { text-decoration: underline; }
.contactblock {
	width: 350px;
	min-height: 300px;
	margin: 10px;
	padding: 10px;
	border: solid #555555; 1px;
	float: left;
	text-align: justify;
}

.greenbox { background-color: #eeffee; }
.redbox   { background-color: #ffeeee; }

.contactblock img {
	border: 0px;
	float: right;
}
.ima {font-size: 2em;}
.checklist  { padding: 0; }
.checklist li {
	padding: 0;
	margin: 0;
	list-style-type: none;
	list-style-image: none;
	background-image: url(/images/right-arrow.gif);
	background-repeat: no-repeat;
	background-position: 0 50%;
	/* Space between the check (bullet) and the text */
	padding-left: 20px;
}
